
Foreman - Feature #1525

add ancestry (parent group) in json output for hostgroup

03/11/2012 10:41 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category: API   

Target version: 1.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I want to find out who's the hostgroup parent is.

Associated revisions

Revision a74af103 - 03/12/2012 03:08 PM - Corey Osman

fixes #1525 - add ancestry (parent group) in json output for hostgroup

Signed-off-by: Corey Osman <corey@logicminds.biz>

History

#1 - 03/12/2012 03:54 PM - Corey Osman

- Status changed from New to Closed

Applied in changeset a74af103be239d199e48c26713306b7162998693.
